/* HERO SECTION */

#landing-hero {
  min-height: calc(100vh - 100px);
}

.landing-hero-container {
  background: url('/img/hero-png-4.png'), #ffffff5c;
  background-repeat: no-repeat;
  background-size: fill;
  background-position-y: bottom;
  background-position-x: right;
  min-height: calc(100vh - 100px);
}

@media (max-width: 1200px) {
  .landing-hero-container {
    background-blend-mode: overlay;
  }
}

@media (max-width: 767px) {
  .landing-hero-container {
    background-position-x: center;
  }
}

.landing-hero-inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  min-height: calc(100vh - 100px);
  align-items: center;
}

.landing-hero-left {
  padding: 20px;
}

.landing-hero-left-contain {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 550px;
}

.landing-hero-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 64px;
}

@media (max-width: 767px) {
  .landing-hero-title {
    font-size: 24px;
    line-height: 32px;
  }
}

.landing-hero-text {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #818488;
}

@media (max-width: 767px) {
  .landing-hero-text {
    font-size: 14px;
    line-height: 24px;
  }
}

.landing-hero-cta-buttons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

/* .landing-hero-cta-buttons > div {
  max-width: 250px;
} */

@media (max-width: 871px) {
  .landing-hero-cta-buttons > div {
    width: 100%;
  }
  .landing-hero-cta-buttons > a {
    display: block;
    width: 100%;
  }
  .landing-hero-cta-buttons > a > div {
    width: 100%;
  }
}

.landing-hero-right {
  display: flex;
  align-items: flex-end;
  padding: 20px;
  height: 560px;
}

@media (max-width: 1200px) {
  .landing-hero-right {
    height: 515px;
  }
}

@media (max-width: 767px) {
  .landing-hero-right {
    padding: 20px;
    min-height: 100px;
    height: 45vw;
  }
}

@media (max-width: 500px) {
  .landing-hero-right {
    padding: 20px;
    min-height: 100px;
    height: 62vw;
  }
}

.bnbchain-img {
  max-width: 200px;
}

@media (max-width: 767px) {
  .bnbchain-img {
    width: 38vw;
  }
}

/* GENERAL REUSED SECTION CLASSES */

.section-title {
  margin-top: 30px;
  margin-bottom: 5px;
  color: #22262d;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
}

.section-subtitle {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  color: #818488;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}

.contentCreatorImg {
  box-shadow: 0px 15px 30px rgba(0, 168, 243, 0.25), inset 0px 10px 15px #a7e4ff;
  border-radius: 8px;
}

.softwareDevImg {
  box-shadow: 0px 20px 25px rgba(0, 229, 243, 0.25), inset 0px 10px 15px #a7ffcf;
  border-radius: 8px;
}

.designerImg {
  box-shadow: 0px 20px 25px rgba(255, 96, 68, 0.3), inset 0px 10px 15px #ffe1a7;
  border-radius: 8px;
}

.financialImg {
  box-shadow: 0px 20px 25px rgba(209, 243, 0, 0.25), inset 0px 10px 15px #b8ffa7;
  border-radius: 8px;
}

.marketingImg {
  box-shadow: 0px 20px 25px rgba(243, 0, 102, 0.25), inset 0px 10px 15px #ffa7cc;
  border-radius: 8px;
}

.virtualAssistantImg {
  box-shadow: 0px 20px 25px rgba(0, 127, 243, 0.25), inset 0px 10px 15px #fda7ff;
  border-radius: 8px;
}

/* FREELANCE CATEGORIES SECTION */

#freelance-categories {
  display: flex;
  justify-content: center;
  padding: 0 20px;
}

@media (max-width: 575px) {
  #freelance-categories {
    padding: 0 10px;
  }
}

.freelance-container {
  position: relative;
  margin-top: -38px;
  max-width: 1200px;
  border-bottom: 2px solid #ffffff;
  box-shadow: -15px 50px 50px rgba(141, 157, 165, 0.15);
  border-radius: 16px;
}

@media (max-width: 767px) {
  .freelance-container {
    margin-top: -15px;
  }
}

.freelance-tiles-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.freelance-tile-single-item {
  background: #ffffff;
  box-shadow: -15px 50px 50px rgba(141, 157, 165, 0.15);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
  padding: 30px;
}

@media (max-width: 575px) {
  .freelance-tile-single-item {
    padding: 15px;
  }
}

.freelance-tile-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  color: #22262d;
}

.freelance-tile-desc {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  color: #818488;
}

.freelance-tile-link {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  color: #3ac2ff;
}

/* PROFILES SECTION */

#profiles {
  display: flex;
  justify-content: center;
  padding: 0 20px;
}

@media (max-width: 575px) {
  #profiles {
    padding: 0 10px;
  }
}

.profiles-container {
  display: relative;
  max-width: 1200px;
  width: 100%;
}

/* .profiles-top {
} */

.profile-categories-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
}

.profile-category-item {
  display: flex;
  flex-direction: row;
  cursor: pointer;
}

.profile-category-item:hover {
  transform: scale(1.1);
  -ms-transform: scale(1.1); /* IE 9 */
  -moz-transform: scale(1.1); /* Firefox */
  -webkit-transform: scale(1.1); /* Safari and Chrome */
  -o-transform: scale(1.1); /* Opera */
}

.profile-category-icon {
  flex-shrink: 0;
}

.profile-category-img {
  width: 64px;
}

@media (max-width: 575px) {
  .profile-category-img {
    width: 38px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .profile-category-img {
    width: 56px;
  }
}

.selected-false {
  filter: grayscale(100%);
}

.selected-false:hover {
  filter: grayscale(50%);
}

.selected-false div {
  color: rgb(134, 134, 134);
}

.profile-category-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  color: #22262d;
  padding-top: 4px;
  align-self: center;
  max-width: 92px;
}

.profiles-tiles-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
}

.profile-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 32px;
  box-shadow: -15px 50px 50px rgba(141, 157, 165, 0.15);
  border-radius: 8px;
}

.profile-img {
  display: flex;
  width: 100%;
  border-radius: 8px;
  height: 232px;
  width: auto;
  margin: 0 auto;
  overflow: hidden;
}

.profile-img img {
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}

.profile-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #22262d;
}

.profile-desc {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #4c4f55;
}

.profile-rating {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #4c4f55;
}

.profile-bio {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  color: #818488;
}

.profile-tags {
  margin-bottom: 20px;
  min-width: 28px;
  height: 58px;
  overflow: hidden;
}

.profile-button {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.profiles-button-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

/* FEATURES SECTION */

/* .features-container {
} */

.features-item-container {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  max-width: 1125px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}

.features-item-pic {
  background: url('/img/client.png');
  width: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: center;
}

.features-item-pic-2 {
  background: url('/img/freelancer.png');
  width: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: center;
}

.features-item-green-text {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #01a427;
}

.features-item-desc {
  max-width: 367px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  color: #22262d;
}

@media (max-width: 767px) {
  .features-item-desc {
    font-size: 20px;
    line-height: 28px;
  }
}

.features-item-row {
  display: flex;
}

.features-item-row-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #22262d;
}

@media (max-width: 767px) {
  .features-item-row-title {
    font-size: 20px;
    line-height: 28px;
  }
}

.features-item-row-desc {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #818488;
}

@media (max-width: 767px) {
  .features-item-row-desc {
    font-size: 16px;
    line-height: 20px;
  }
}

.features-item-button {
  width: fit-content;
}

.award-dropshadow,
.person-check-dropshadow,
.binance-dropshadow,
.dollar-dropshadow,
.lightning-dropshadow,
.document-dropshadow {
  border-radius: 8px;
  margin-right: 40px;
  max-width: 20vw;
  max-height: 20vw;
}

@media (max-width: 767px) {
  .award-dropshadow,
  .person-check-dropshadow,
  .binance-dropshadow,
  .dollar-dropshadow,
  .lightning-dropshadow,
  .document-dropshadow {
    margin-right: 20px;
  }
}

.award-dropshadow {
  box-shadow: 0px 20px 25px rgba(35, 164, 140, 0.3), inset 0px 10px 15px #a8ffe0;
}

.person-check-dropshadow {
  box-shadow: 0px 20px 25px rgba(255, 58, 58, 0.3), inset 0px 10px 15px #ff989c;
}

.binance-dropshadow {
  box-shadow: 0px 20px 25px rgba(243, 190, 0, 0.3), inset 0px 10px 20px #fff2b0;
}

.features-item-yellow-text {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  color: #f0a205;
  font-size: 1rem;
  line-height: 1.2rem;
}

.dollar-dropshadow {
  box-shadow: 0px 20px 25px rgba(255, 96, 68, 0.3), inset 0px 10px 15px #ffe1a7;
}

.lightning-dropshadow {
  box-shadow: 0px 20px 25px rgba(243, 190, 0, 0.25), inset 0px 10px 20px #fff1a7;
}

.document-dropshadow {
  box-shadow: 0px 20px 25px rgba(78, 215, 190, 0.25),
    inset 0px 10px 15px #76ffce;
}

/* Tile collage section */

#tile-collage {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 575px) {
  #tile-collage {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.collage-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1200px;
  background-color: #161b22;
  border-radius: 16px;
  filter: drop-shadow(-15px 50px 50px rgba(141, 157, 165, 0.15));
  padding: 20px;
}

.cta-1 {
  background: url('/img/ctas/cta-1.png'), #22262d;
  background-repeat: no-repeat;
  background-position-x: right;
  background-size: contain;
  padding: 40px;
}

@media (max-width: 991px) {
  .cta-1 {
    background-blend-mode: overlay;
    background-size: cover;
  }
}

.cta-container {
  max-width: 500px;
}

.cta-title {
  max-width: 413px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
}

.cta-subtitle {
  max-width: 358px;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #c5c6c8;
}

.tile-item-container {
  background-color: #22262d;
  border-radius: 16px;
}

/* How it works section */

/* #how-it-works {
} */

.hiw-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  max-width: 1200px;
  margin: 10px auto;
  /* gap: 20px; */
}

.step-number {
  margin: 5px auto;
  background: #3ac2ff;
  border-radius: 50px;
  width: 48px;
  height: 48px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  color: #ffffff;
}

.step-item {
  background: white;
  max-width: 400px;
  margin: 5px auto;
  padding: 20px;
  height: 100%;
  border-radius: 10px;
}

.step-img {
  height: 180px;
  object-fit: cover;
  width: auto;
}

.step-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 1.1rem;
  line-height: 1.3rem;
  color: #22262d;
  max-width: 250px;
  margin: 10px auto;
}

.step-subtitle {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.3rem;
  color: #818488;
  max-width: 230px;
  margin: 10px auto;
}

/* CTA Contact */

#cta-contact {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-left: 10px;
  padding-right: 10px;
}

.cta-2 {
  background: url('/img/ctas/cta-2.png'), #22262d;
  background-repeat: no-repeat;
  background-position-x: right;
  background-size: contain;
  padding: 40px;
}

@media (max-width: 991px) {
  .cta-2 {
    background-blend-mode: overlay;
    background-size: cover;
  }
}

/* CTA Final */

#cta-final {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.collage-container-light {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1200px;
  background-color: white;
  border-radius: 16px;
  filter: drop-shadow(-15px 50px 50px rgba(141, 157, 165, 0.15));
  padding: 20px;
}

.cta-container-light {
  max-width: 480px;
}

.cta-title-light {
  max-width: 552px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #4c4f55;
}

@media (max-width: 991px) {
  .cta-title-light {
    font-size: 20px;
    line-height: 28px;
  }
}

#blog {
  position: relative;
}
